<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi"></A><H2>absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi</H2>
<P>VI sets X scale of the waveform graph.</P>
<HR>
<H3>Connector Pane</H3>
<P><IMG SRC="full_help/full_helpc.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi"></P>
<HR>
<H3>Front Panel</H3>
<P><IMG SRC="full_help/full_helpp.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi"></P>
<HR>
<H3>Controls and Indicators</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/corrn.png" ALT="corrn"></P>
</TD>
<TD>
<B>Enum START</B> <P>Reference on the START enum.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/corrn.png" ALT="corrn"></P>
</TD>
<TD>
<B>Enum STOP</B> <P>Reference on the STOP enum.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/corrn.png" ALT="corrn"></P>
</TD>
<TD>
<B>Enum Hours</B> <P>Reference for the graph visible time enum.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cwcrn.png" ALT="cwcrn"></P>
</TD>
<TD>
<B>Waveform Chart</B> <P>Reference on the waveform graph.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/catrn.png" ALT="catrn"></P>
</TD>
<TD>
<B>Last value time stamp</B> <P>Timestamp when last value was inserted into waveform graph.</P>
</TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/c1datrn.png" ALT="c1datrn"></P>
</TD>
<TD>
<B>Timestamp array[s]</B> <P>Array contains timestamp for START and STOP enums.</P>
</TD>
</TR>
</Table>
<UL>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/catrn.png" ALT="catrn"></P>
</TD>
<TD>
<B></B> </TD>
</TR>
</Table>
</UL>
<HR>
<H3>Block Diagram</H3>
<P><IMG SRC="full_help/full_helpd.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi"></P>
<P><IMG SRC="full_help/full_helpd1.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi"></P>
<HR>
<H3>List of SubVIs and Express VIs with Configuration Information</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_waveform_chart_typedefctli.png" ALT="absolute_time_graph.lvlib:waveform chart typedef.ctl"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:waveform chart typedef.ctl</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\waveform chart typedef.ctl</P>
</TD>
</TR>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_absolute__time__graph__enum__houri.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:absolute_time_graph_enum_hour.vi</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\absolute_time_graph_enum_hour.vi</P>
</TD>
</TR>
</Table>
<HR>
<H3>VI Revision History</H3>
<P>&quot;absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi History&quot;</P>
<P>Current Revision:   55</P>
<HR>
<H3>Position in Hierarchy</H3>
<P><IMG SRC="full_help/full_helph.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_set_x_scale.vi"></P>
<HR>
<H3>Iconified Cluster Constants</H3>
</BODY>
</HTML>
